Subject: Re: Parallel fetch and commit graph writing results in locking failure (even on linux)

From: SZEDER Gábor <[email-masked]>
Date: Fri, 13 Dec 2019 21:15:22 +0100

On Fri, Dec 13, 2019 at 08:20:42PM +0100, Thomas Braun wrote:
> Commit-Graph Generierungsnummern berechnen: 100% (13/13), Fertig.
> 
> (Sorry for the german text, this is not easily reproducible.)

It's unrelated to your issue, and I'm not a native German or English
speaker... but that translation doesn't look quite right to me.

The original is:

  _("Computing commit graph generation numbers"),

where the word "generation" isn't used in the sense of "creation"
(erzeugen, generieren), but rather as in "generation gap" or "my
parents are one generation older than me".  So I don't think that
"Generierung..." is the right word to use here, but perhaps
"Generationsnummer".

But who am I to argue about German software ranslation?! :)